Loading...
Searching...
No Matches
OgreDirectionRandomiserAffector.h File Reference
`#include "OgreParticleFXPrerequisites.h"`
`#include "OgreParticleAffector.h"`
`#include "OgreVector.h"`

## Classes

class | Ogre::DirectionRandomiserAffector
| This affector applies randomness to the movement of the particles. More...
class | Ogre::DirectionRandomiserAffector::CmdKeepVelocity
| Command object for keep_velocity (see ParamCommand). More...
class | Ogre::DirectionRandomiserAffector::CmdRandomness
| Command object for randomness (see ParamCommand). More...
class | Ogre::DirectionRandomiserAffector::CmdScope
| Command object for scope (see ParamCommand). More...

## Namespaces

namespace | Ogre